Subject: Re: Job | Tech Support Remote Screening
From: Anil Kumar <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 09:39:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6343 Applicants

View All

Anil Kumar
Quality Assurance Engineer currently working in Napino Auto and Electronic Limited. I have total working experience of 05 years 07 month in (Automotive manufacturing industries). I also have multi companies experience,my Previous company is motherson sumi system limited where I was working as assistant quality engineer.

Shortlist

Reject

Current Designation QA Engineer
Current Company Napino Auto & Electronics
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gandhinagar, Ahmedabad, Delhi / NCR
Education
PG Diploma
mdu
Diploma
Maharishi Dayanand University (MDU), Rohtak
Key Skills
qrqc, sample inspection, poka, yoke, product audit, qms, spc, ppm monitoring, control plan, 7qc, fmea, process audit, kaizen, 8d report, capa, 5R, 7Qc, Pre Dispatch Inspection, Inprocess Quality, SPC, Process Flow Diagram, PFD, Kaizen Implementation, Powerpoint

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem